addr: "localhost" 
name: "sceneserver"
mode: "release"
port: 8080
start_time: "2023-01-01"
machine_id: 101
tls: false
certificatefile: "cert.pem"
privatekeyfile: "key.pem"
userlockth: 5
iplockth: 10
iplockedminutes: 15

log:
  level: "debug"
  filename: "sceneserver.log"
  max_size: 200
  max_age: 30
  max_backups: 7

postgresql:
  host: "localhost"
  port: 5432
  dbname: "scenedb"
  username: "seacloud"
  password: "sea+Cloud@123"
  max_open_conns: 200
  max_idle_conns: 50
  max_record: 5000

minio:
  endpoint: "192.168.3.125:9000"
  accesskeyid: "minioadmin"
  secretaccesskey: "sea+Cloud@123"
  secure: false
  selfsigned: false
  defaultbucket: "seacloud"

redis:
  enabled: false
  host: "127.0.0.1"
  port: 6379
  db: 0
  password: "sea+Cloud@123"
  pool_size: 100